summaryrefslogtreecommitdiff
path: root/test.bash
diff options
context:
space:
mode:
Diffstat (limited to 'test.bash')
-rwxr-xr-xtest.bash6
1 files changed, 3 insertions, 3 deletions
diff --git a/test.bash b/test.bash
index 4cfe5a8..ce219bf 100755
--- a/test.bash
+++ b/test.bash
@@ -1,9 +1,9 @@
#!/bin/bash
-set -eux
+set -eu
go build ./cryptfs
-go test ./cryptfs
+go test ./cryptfs $*
source build.bash
-go test
+go test $*